<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="oval">
    <solid
        android:color="@color/white"/>
    <stroke android:color="@color/col_02c"
        android:width="@dimen/dp_0_5"/>
</shape>